
Redmine - Feature #10950

need help add issue without any selection

2012-05-17 03:48 - paul ting

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

there is 2 user,

the first user is 'developer' where they can create issue and put under "bug", "support" or etc tracker.

another user is 'reporter' where they can only create issue but all their issue will be under "problem" tracker.

there are few idea,

1) disable Tracker for 'reporter'

2) the dropbox is disable for 'reporter'

3) the only selectable tracker is "problem" for 'reporter

is there anyway to do it?

Related issues:

Is duplicate of Redmine - Feature #3521: Permissions for roles to change fiel... Closed 2009-06-22

History

#1 - 2016-03-12 03:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Please change the tracker field to "Read only" in the Field permission tab in the Workflow screen. You can disable tracker selection for a specific role

when creating an issue.

#2 - 2016-03-12 03:04 - Go MAEDA

- Is duplicate of Feature #3521: Permissions for roles to change fields per tracker/status added
